/* No comment provided by engineer. */
"All encoding tasks completed" = "Alle codeertaken voltooid";

/* No comment provided by engineer. */
"All encoding tasks completed for %@" = "Alle codeertaken voltooid voor %@";

/* No comment provided by engineer. */
"All ripping tasks completed" = "Alle rip-taken voltooid";

/* No comment provided by engineer. */
"All ripping tasks completed for %@" = "Alle rip-taken voltooid voor %@";

/* No comment provided by engineer. */
"Clear" = "Legen";

/* No comment provided by engineer. */
"Clear log contents" = "Log-inhoud verwijderen";

/* No comment provided by engineer. */
"Disc encoding completed" = "Disc-codering voltooid";

/* No comment provided by engineer. */
"Disc ripping completed" = "Disc-rip voltooid";

/* No comment provided by engineer. */
"Duration: %@" = "Tijdsduur: %@";

/* No comment provided by engineer. */
"Encode completed" = "Codering voltooid";

/* No comment provided by engineer. */
"Encode completed for %@ [%@]" = "Codering voltooid voor %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encode started" = "Codering begonnen";

/* No comment provided by engineer. */
"Encode started for %@ [%@]" = "Codering begonnen voor %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encode stopped" = "Codering gestopt";

/* No comment provided by engineer. */
"Encode stopped for %@ [%@]" = "Codering gestopt voor %1$@ [%2$@]";

/* No comment provided by engineer. */
"Encoding completed" = "Codering voltooid";

/* No comment provided by engineer. */
"File format: %@" = "Bestands-format: %@";

/* No comment provided by engineer. */
"Generating output" = "Uitvoer genereren";

/* No comment provided by engineer. */
"Max successfully launched" = "Max met succes gestart";

/* No comment provided by engineer. */
"Mismatch for sector %i" = "Sector %i ongelijk";

/* No comment provided by engineer. */
"Mismatches for sectors %i - %i" = "Sectoren %1$i - %2$i ongelijk";

/* No comment provided by engineer. */
"Multisession disc detected" = "Multisession disc gevonden";

/* No comment provided by engineer. */
"Re-ripping sector %i" = "Opnieuw rippen van sector %i";

/* No comment provided by engineer. */
"Re-ripping sectors %i - %i" = "Opnieuw rippen van sector %1$i - %2$i";

/* No comment provided by engineer. */
"Retry limit exceeded" = "Limiet voor opnieuw proberen overschreden";

/* No comment provided by engineer. */
"Rip completed" = "Rip voltooid";

/* No comment provided by engineer. */
"Rip completed for %@" = "Rip voltooid voor %@";

/* No comment provided by engineer. */
"Rip started" = "Rip begonnen";

/* No comment provided by engineer. */
"Rip started for %@" = "Rip begonnen voor %@";

/* No comment provided by engineer. */
"Rip status: %s sector %ld (%ld)" = "Rip status: %1$s sector %2$ld (%3$ld)";

/* No comment provided by engineer. */
"Rip stopped" = "Rip gestopt";

/* No comment provided by engineer. */
"Rip stopped for %@" = "Rip gestopt voor %@";

/* No comment provided by engineer. */
"Ripping completed" = "Rippen voltooid";

/* No comment provided by engineer. */
"Ripping sectors %i - %i" = "Rippen sectoren %1$i - %2$i";

/* No comment provided by engineer. */
"Save" = "Bewaar";

/* No comment provided by engineer. */
"Save log contents to disk" = "Bewaar log-inhoud naar schijf";

/* No comment provided by engineer. */
"Setting drive speed to maximum" = "Snelheid van drive op maximum zetten";

/* No comment provided by engineer. */
"Setting drive speed to minimum" = "Snelheid van drive  op minimum zetten";

/* No comment provided by engineer. */
"Unable to read from the disc." = "Kan de disc niet lezen.";

/* No comment provided by engineer. */
"Verifying rip integrity" = "Rip-integriteit controleren";

